<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$ubi_id=$_GET['ubi_id'];
$borrar_sql1=mysqli_query($con,"DELETE FROM ubicacion WHERE ubi_id=$ubi_id") or die(mysqli_error($con));

echo '<div class="alert alert-danger alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Ubicación!</strong> Eliminada correctamente.
</div>';
?>